Skip to main content
GET
/
gcp
/
region
List GCP regions
curl --request GET \
  --url https://api.qovery.com/gcp/region \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "name": "<string>",
      "country_code": "<string>",
      "country": "<string>",
      "city": "<string>",
      "zones": [
        "1",
        "2",
        "3"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Response

list regions

results
object[]